Subject: [OAUTH-WG] IETF#93 - Lunch Meeting (Today)

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 20 Jul 2015 09:03:11 +0200

Hi all,

for those who are attending the IETF#93 meeting in Prague I thought it
would be nice to get together for a face-to-face discussion before we
have our official working group meeting.

I therefore suggest to meet at **11:30** (after the COSE meeting) at the
Hilton hotel registration desk (which is at level L). We can then get
some food and chat about the current status and schedule other side
conversations we need to have during this week to make our working group
meeting most productive.

Ciao
Hannes